{
  "id": "mod_id",
  "name": "Mod Displayed Name",
  "version": "1.0",
  "desc": "Mod displayed description",
  "author": "Mod Author",
  "dependencies": [],
  "tags": ["units", "vehicles", "buildings", "textures", "maps", "quests"],
  "packs": ["mod_id", "addon_pack"]
}
